@charset "utf-8";
.listaDlH {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3em;
	padding: 0px;
}
.listaDlH dt {
	font-size: 120%;
	font-weight: bold;
}
.listaDlH dd {
	padding-top: 2em;
}
.listaDlH dd dt {
	font-style: italic;
	font-size: 100%;
	float: left;
	clear: both;
}
.listaDlH dl {
	padding: 2px 0em 2px 2em;
	width: 50%;
}
.listaDlH dl dd {
	padding: 0px;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: right;
	width: auto;
}

